Subject: [quicwg/base-drafts] ecb7a7: MAY send 1 packet entering recovery

From: ianswett <[email-masked]>
Date: Sun, 09 Feb 2020 05:09:31 -0800

Branch: refs/heads/ianswett-send-one-packet
  Home:   https://github.com/quicwg/base-drafts
  Commit: ecb7a76c16022536bc420fa08e74af11d2602ed6
      https://github.com/quicwg/base-drafts/commit/ecb7a76c16022536bc420fa08e74af11d2602ed6
  Author: ianswett <[email-masked]>
  Date:   2020-02-09 (Sun, 09 Feb 2020)

  Changed paths:
    M draft-ietf-quic-recovery.md

  Log Message:
  -----------
  MAY send 1 packet entering recovery

Similar to TCP as described in Section 5 of RFC 6675

Fixes #3335